Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Se encontraron 449 coincidencias

por AbaddonOrmuz
20 Abr 2019, 15:45
Foro: Foros de Soporte 3.2
Tema: Ocultar moderadores y al admin Tema Solucionado
Respuestas: 2
Vistas: 102871
Género:

Ocultar moderadores y al admin Tema Solucionado

Para ocultar moderadores ve al PCA > General > Configuración del servidor > Configuración de carga > Habilite mostrar moderadores, selecciona No. https://i.imgur.com/AYuJzX9.png Para ocultar al administrador (en realidad, todo el grupo) probé desactivar la opción "Mostrar grupo en la página del equi...
por AbaddonOrmuz
20 Abr 2019, 02:09
Foro: Soporte de Extensiones 3.2
Tema: Extensión para sorteo
Respuestas: 3
Vistas: 133922
Género:

Extensión para sorteo

Para phpBB no conozco, almenos no una que sea gratuita. Sí que hay para redes sociales, como Twitter o Instagram aunque no he usado ese tipo de herramientas. Una forma sencilla sería simplemente elegir al azar una página y un mensaje de manera manual en un tema, aunque como no es automatizado los us...
por AbaddonOrmuz
20 Abr 2019, 01:52
Foro: Soporte de Extensiones 3.2
Tema: Extensión que oculte un mensaje
Respuestas: 4
Vistas: 200616
Género:

Extensión que oculte un mensaje

Hay un par, pero fueron abandonadas, no recomendaría instalar una extensión así, podría traer problemas.

Si se puede saber, qué finalidad tiene lo que pides? tal vez se puedan buscar alternativas.
por AbaddonOrmuz
19 Abr 2019, 02:28
Foro: Foros de Soporte 3.2
Tema: Evitar que eliminen hilos Tema Solucionado
Respuestas: 5
Vistas: 190953
Género:

Evitar que eliminen hilos Tema Solucionado

phpBB no usa hilos, sino temas, porque los mensajes (posts) no pueden tener un post padre, o almenos no anidado. Los ajustes a los que se refieren sólo aplican para los mensajes, porque un usuario no puede eliminar un tema a menos que este tenga respuestas de otros usuarios. Como comenta mi compañer...
por AbaddonOrmuz
18 Abr 2019, 03:34
Foro: Extensiones en Desarrollo
Tema: Markdown 0.7.1
Respuestas: 10
Vistas: 308741
Género:

Markdown 0.7.1

Extensión actualizada a 0.7.1-beta.
por AbaddonOrmuz
18 Abr 2019, 02:20
Foro: Soporte de Extensiones 3.2
Tema: Problema extension
Respuestas: 2
Vistas: 91547
Género:

Problema extension

No todas las extensiones requieren que sus páginas de configuración esten en la pestaña Extensiones, varía según la función de la extensión y de las preferencias de su autor. Posting template al parecer tiene su sección de configuración en Mensajes. En estos casos es mejor contactar directamente con...
por AbaddonOrmuz
14 Abr 2019, 23:44
Foro: Soporte de Extensiones 3.2
Tema: problemas de idioma con extension privacypolicy
Respuestas: 12
Vistas: 466633
Género:

problemas de idioma con extension privacypolicy

Quién es el autor de esa extensión? porque la que veo en el foro de desarrollo (en inglés) de devid63, son 13 archivos de idioma, no 4. https://github.com/david63/david63-privacypolicy/tree/master/language/en Amenos que estes usando una versión anterior. Si pudieras colocar el enlace al texto que te...
por AbaddonOrmuz
14 Abr 2019, 23:37
Foro: Foros de Soporte 3.2
Tema: problemas con el foro
Respuestas: 19
Vistas: 703522
Género:

problemas con el foro

Tu versión actual de phpBB es 3.2.1? porque tu fichero de configuración parece ser de 3.0.x, hace cuanto tiempo realizaste la actualización? algo parece haber salido mal en el proceso o no se realizó correctamente. Es por esto que es importante colocar todos los datos de soporte . Podrías usar el Su...
por AbaddonOrmuz
14 Abr 2019, 18:24
Foro: Soporte de Extensiones 3.2
Tema: problemas de idioma con extension privacypolicy
Respuestas: 12
Vistas: 466633
Género:

problemas de idioma con extension privacypolicy

Dado que no uso dicha extensión (estoy fuera de su jurisdicción) lo único que te podría recomendar es asegurarte de traducir todos los ficheros y limpiar la caché, aúnque seguramente eso ya lo habrás hecho. Pregunta, esa parte que no se traduce, no la obtiene de otra parte? de por ejemplo un fichero...
por AbaddonOrmuz
14 Abr 2019, 18:09
Foro: Foros de Soporte 3.2
Tema: problemas con el foro
Respuestas: 19
Vistas: 703522
Género:

problemas con el foro

Al seleccionar en mi hosting mysqli me pone Skipped as conflicting Eso es porque necesitas desactivar mysqlnd antes de poder activar mysqli , y como mysqlnd fue eliminado en PHP 7.0, es por eso que puedes activarla en versiones posteriores. He colocado la versión 7.1 de php ya que con esta versión ...
por AbaddonOrmuz
13 Abr 2019, 18:37
Foro: Foros de Soporte 3.2
Tema: problemas con el foro
Respuestas: 19
Vistas: 703522
Género:

problemas con el foro

Actualmente estas corriendo una versión de PHP (5.5) que ha quedado obsoleta y sin soporte hace varios años. Como comenté en mi anterior mensaje, si tu proveedor te ofrece en su panel de control (sea cPanel, Plesk u otro) la opción de cambiar de versión de PHP y configurar sus extensiones, te recome...
por AbaddonOrmuz
13 Abr 2019, 02:15
Foro: Foros de Soporte 3.2
Tema: problemas con el foro
Respuestas: 19
Vistas: 703522
Género:

problemas con el foro

Si tu proveedor de hosting te permite configurar las extensiones/módulos de PHP, verifica que la extensión mysqli este activada.

Si no has hecho cambios entonces probablemente tu proveedor de hosting los haya hecho (recientemente hubo una migración?), en ese caso contacta a soporte.
por AbaddonOrmuz
11 Abr 2019, 20:45
Foro: Soporte de Extensiones 3.2
Tema: Error conocido en Imgur 1.2.3
Respuestas: 2
Vistas: 78437
Género:

Error conocido en Imgur 1.2.3

Existe un error conocido en la extensión Imgur en su versión 1.2.3 que hace que colocar el álbum de manera opcional, sea obligatorio. Para corrregirlo habrá que hacer una pequeña modificación a una expresión regular: Archivo: ext/alfredoramos/imgur/controller/acp.php Buscar: 'imgur_album' => [ 'filt...
por AbaddonOrmuz
09 Abr 2019, 16:33
Foro: Soporte de Extensiones 3.2
Tema: Algo me falla al actualizar SEO Metadata RC 1.1.0-RC3 Tema Solucionado
Respuestas: 2
Vistas: 104370
Género:

Algo me falla al actualizar SEO Metadata RC 1.1.0-RC3 Tema Solucionado

Bueno, de hecho has instalado la versión 1.1.0, que es posterior a 1.1.0-RC3 y fue en donde hice los cambios.

Me tomé la libertad de cambiar algunos nombres de archivos, algo que no volverá a suceder una vez este validada, por normas de validación.

Lamento que hayas tenido problemas.
por AbaddonOrmuz
08 Abr 2019, 17:54
Foro: Extensiones en Desarrollo
Tema: Metadatos SEO 1.1.0-RC3
Respuestas: 2
Vistas: 87367
Género:

Metadatos SEO 1.1.0-RC3

Extensión actualizada a 1.1.0-RC3.